## rust-unescaper 0.1.5

=== debian/changelog ===
rust-unescaper (0.1.5-1) unstable; urgency=medium

  * Package unescaper 0.1.5 from crates.io using debcargo 2.6.0

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 17 Feb 2025 22:47:53 +0100
