=== debian/control ===
Source: rust-unescaper
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johannes Schauer Marin Rodrigues <josch@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unescaper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unescaper
Homepage: https://hack.ink/unescaper
X-Cargo-Crate: unescaper
Rules-Requires-Root: no

Package: librust-unescaper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev
Provides:
 librust-unescaper+default-dev (= ${binary:Version}),
 librust-unescaper-0-dev (= ${binary:Version}),
 librust-unescaper-0+default-dev (= ${binary:Version}),
 librust-unescaper-0.1-dev (= ${binary:Version}),
 librust-unescaper-0.1+default-dev (= ${binary:Version}),
 librust-unescaper-0.1.5-dev (= ${binary:Version}),
 librust-unescaper-0.1.5+default-dev (= ${binary:Version})
Description: Unescape strings with escape sequences written out as literal characters - Rust source code
 This package contains the source for the Rust unescaper crate, packaged by
 debcargo for use with cargo and dh-cargo.
